How to install libparse-edid-perl on Debian Unstable (Sid)